body {

	margin: 0;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000;

	line-height:0;

	background:url(../images/pra_bg.gif) repeat-x #fff;

	}



a img {border: none; }



a:link, #navEZPagesTOC ul li a {

	color: #676767;

	text-decoration:none;

	font-weight:normal;

	}

 

a:visited {

	color: #676767;

	text-decoration: none;

	}



a:hover{

	color: #676767;

	text-decoration:underline;

	}



h1 {

	font-size: 15px;



	}



h2 {

	font-size: 14px;

	}



h3 {

	font-size: 12px;

	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{

	font-size: 14px;

	}



.biggerText {

	font-size: 12px;

	}



h1, h2, h3, h4, h5, h6 {

	margin: 3px 0;

	}

ul{ list-style:none; margin:0; padding:0;}





CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1px;

	}



FORM, SELECT{

	font-size: 11px;

	}

INPUT 	{ font-size:12px; color:#777; line-height:20px;}



TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}



input:focus, select:focus, textarea:focus {



	}



FIELDSET {

	padding: 5px;

	margin: 5px 0px;

	border: 1px solid #cccccc;

	}



LEGEND {

	font-weight: bold;

	padding: 3px;

	color: black;

	font-size:12px;

	}



LABEL, h4.optionName {

	line-height: 22px;



	}

	h4.optionName{ margin-right:5px;}

LABEL{ font-size:14px;}	

#searchHeading label,.leftBoxHeading label{ font-size:11spx; color:#000; font-weight:bold;}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 5px 3px;

	}



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}



LABEL.inputLabel {

	width: 120px;

	float: left;

	font-size:12px;

	margin-left:5px;

	}



LABEL.inputLabelPayment {

	float: left;

	padding-left:3px;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11px;

	float: left;

	}



#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}



P, ADDRESS {

	padding: 1px 5px 0 15px;

	}



ADDRESS {

	font-style: normal;

	}



.clearBoth {

	clear: both;

	}



HR {

	height: 1px;

	margin-top: 0.5px;

	border: none;

	border-bottom: 1px solid #9a9a9a;

	}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 18px;

	padding: 2px;

	border: 1px solid #9a9a9a;

	}



.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}



.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}



/*wrappers - page or section containers*/

#mainWrapper {

	text-align: left;

	vertical-align: top;

	width:1280px;

	line-height:25px;

	float:left;

	padding-bottom:35px;

	}



#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {

	margin: 0px;

	float:left;

	padding: 0px;

	}	

	



#logoWrapper{

	background-image: url(../images/header_bg.jpg);

	background-repeat: repeat-x;

	background-color: #ffffff;

	height:75px;

	}



#navColumnOneWrapper, #navColumnTwoWrapper {

	margin: auto;overflow:hidden;

	} 

#navColumnOneWrapper{

	}

	

#tagline {

	color:#000000;

	font-size: 12px;

	text-align : center;

	vertical-align: middle;

	}



#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0px 0px 1px 1px;

	}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 47%;

	}

.floatingBox{}

.wrapperAttribsOptions {

	margin: 3px 0px;

	 font-size:12px;

	}

	.wrapperAttribsOptions select{ margin-top:5px;}

.wrapperAttribsOptions h4,.wrapperAttribsOptions label{ font-size:12px; font-weight:normal; color:#000000;}

/*navigation*/



.navSplitPagesResult,.navSplitPagesLinks { margin:0 5px 10px 0;}





.navNextPrevCounter {

	margin: 0px;

	font-size: 12px;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5px 0px;

	list-style-type: none;

	}



#navMainWrapper{

	color: #003366;

	height: 80px;

	width:1280px;

	}



#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image:none;

}



#navSupp ul, #navCatTabs ul {

	margin: 0;

	list-style-type: none;

	text-align: center;

	line-height: 30px;

	}

#navMain ul{ line-height:30px; margin:0; padding:0; float:right;}



#navCatTabs ul li { display:inline;

	}



#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0px 2px;

	margin: 0;

	color: #000;

	white-space: nowrap;

	}

#navMain ul li a{ font-weight:normal;color:#fff; font-size:11px;}

#navMain ul li{ color:#fff; float:left;}



#navCatTabs ul li a {

	color: #9a9a9a;

	}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 11px;

	border: 1px solid #9a9a9a;

	}



#navEZPagesTOC ul {

	margin: 0;

	padding: 5px 0px;

	list-style-type: none;

	line-height: 15px;

	}



#navEZPagesTOC ul li {

	white-space: nowrap;

	}



#navEZPagesTOC ul li a {

	padding: 0px 5px;

	margin: 0;

	}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 10px 5px;

	}



#navMainSearch {

	float: left;

	width:150px;

	height:23px;

	color:#fff;

	padding:3px 5px 0 6px;

	background:url(../images/search_bg.jpg) no-repeat;

	}

	#footer #navMainSearch{ float:left; margin:18px 0 25px 40px;}

	#navMainSearch input{border:none;  line-height:22px; }



#navBreadCrumb {

	width:1080px;

	font-size: 12px;

	line-height:24px;

	float:right;

	color:#5B5B5B;

    font-weight:normal;

	padding:0 10px;

	}

  

#navEZPagesTop {margin: 0 auto;line-height:35px;float:left;}

#navEZPagesTop ul li{ float:left;}

#home a{ color:#626161; font-size:12px; }	



#navEZPagesTop a{ color:#000; font-size:11px; padding:10px 25px; display:inline; font-weight:bold;}

#dropMenu li a:hover,#navEZPagesTop a:hover{  text-decoration:none;  color:#021628;}

#home{ width:65px; line-height:30px; float:left; text-align:center; }



#navColumnOne, #navColumnTwo {

	}



/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}



/*.content,*/ #productDescription, .shippingEstimatorWrapper {

	/*font-size: 1.2px;*/

	padding: 5px;

	border-top:1px solid #000;

	}

#productDescription{  margin-top:30px; width:775px; float:left; padding:5px; color:#6A6868;  border:1px solid #C9C9C9;}

#productDescription p{ padding:0;}

.alert {

	color: #000;

	margin-left: 5px;

	}

.advisory {}

.important {

	font-weight: bold;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	}



.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 11px;

	}



/*Shopping Cart Display*/

#cartAdd {

	float: left;

	text-align:left;

	margin: 1px;

	padding: 1px;

	width:142px;

	}



.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;

	text-align:center;

	}



.tableHeading{

	background-color:#CACACA;

	line-height:22px;

	 }



#cartSubTotal {

	font-weight: bold;

	text-align: left;

	line-height: 22px;

	padding-right: 25px;

	}



.tableRow, .tableHeading, #cartSubTotal {

	height: 22px;

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRpxoveItpxDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 5px 0px;

	text-align:center;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: center;

	padding-right: 2px;

	}



#scUpdateQuantity {

	width: 2px;

	}



.cartQuantity {

	width: 47px;

	}



.cartNewItpx {

	color: #33CC33;

	position: relative;  /*do not rpxove-fixes stupid IEbug*/

	}



.cartOldItpx {

	color: #660099;

	position: relative;  /*do not rpxove-fixes stupid IEbug*/

	}



.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRpxoveItpxDisplay {

	width: 35px;

	}



.cartAttribsList {

	margin-left: 1px;

	}



#mediaManager {

	width: 500px; 

	margin: 2px;

	padding: 5px;

	background-color: #E4FEf5;

	border: 1px solid #003D00;



	}

.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}



.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #9A1120;font-weight: bold;

	font-size:14px;

	}



.orderHistList {

	margin: 1px;

	padding: 0.2px 0px;

	list-style-type: none;

	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 2px 0px;

	} 



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}



.totalBox {

	width: 55px;

	text-align: right;

	padding:2px;

	}



.lineTitle, .amount {

	text-align: right;

	padding: 2px;

	}



.amount {

	width: 55px;

	}



/*Image Display*/

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0px 1px 1px 0px ;

	}



.categoryIcon { line-height:33px; padding-left:5px; }



#cartImage {

	margin: 5px 1px;

	}



/*Attributes*/

.attribImg {

	width: 100px;

	margin: 3px 0px;

}



.attributesComments {}



/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, 



.centerBoxWrapper {

	height: auto;

	}



h2.centerBoxHeading {

	font-size: 14px;

    width:978px;

	line-height:24px;

    color: #333;

	text-align:left;

	text-transform:uppercase;

	padding:5px 0 5px 10px;

	}

	

#featuredProducts,#whatsNew{  width:1080px;}	

#shoppingCartDefault #whatsNew{ width:1035px;}



/*sideboxes*/



h3.leftBoxHeading, h3.leftBoxHeading a,

h3.rightBoxHeading, h3.rightBoxHeading a {

	 

	text-transform:uppercase;

	}

h3.leftBoxHeading{   font-size:13px;text-align:left;  }	

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font-size: 22px;

	color: #1a1b1d;

	background:url(../images/leftnav_bj.gif) repeat-x;

	margin-top:10px;

}



.centerBoxHeading, .rightBoxHeading {

	margin: 0px;

	padding: 5px 2px;

	}



.leftBoxContainer, .rightBoxContainer {

	width:182px;

	float:left;

	height:auto;

	margin-bottom:10px;

	}

.sideBoxContent {

    line-height:18px;

	}

.sideBoxContent a{ font-size:12px;}	



h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	text-decoration: none;

	} 



.leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #FFFFFF;

	}



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRpxoveItpxDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {



	}

	



#bestsellers .wrapper {

	margin: 0px 0px 0px 15px;

	}



#bestsellers ol {

	padding: 0;

	margin-left: 11px;

	}



#bestsellers li {

	padding: 0;

	margin: 3px 0px 3px 0px;

	}



#bannerboxHeading {

	background-color: #0000CC;

}



#upProductsHeading {

	text-align: left;

	}



#upDateHeading {

	text-align: right;

	}



/* categories box parent and child categories */

A.category-top, A.category-top:visited {

	font-size:12px;

	color: #525252;

    display: block;

    font-weight: bold;

	}

#categoriesContent A.category-top{ font-size:14px; line-height:14px;padding: 5px 10px; border: 1px solid #DBDBDB; margin-bottom:1px; text-transform:uppercase; }	

A.category-links, A.category-links:visited {

    font-size:12px;

	}

A.category-subs,  A.category-subs:visited, A.category-products:visited {

	color: #606060;

	text-decoration: none;

	}

A.category-products{color:#606060;font-size: 11px; line-height:20px; 	padding: 0 0 0 13px; text-align: left; display:block; }	

SPAN.category-subs-parent {

	font-weight: bold;

	}

SPAN.category-subs-selected {

	font-weight: bold;

	}

/* end categories box links */



/*misc*/

.back {

	float: left;

	text-align:center;

	}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}



.bold {

	font-weight: bold;

	}



.rowOdd,.rowEven {

	height: 15px;

	vertical-align: top;

	background:#F0F0F0;

	}



.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}



CAPTION {

	/*display: none;*/

	}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 



.accountTotalDisplay, .accountTaxDisplay {

	width: 20px;

	text-align: right;

	/*vertical-align: top*/

	}



.accountQuantityDisplay {

	width: 10px;

	vertical-align: top

	}



TR.tableHeading {

	background-color: #cacaca;

	height: 2px;

	}



.productListing-rowheading {

	background-color: #abbbd3;

	background-image: url(../images/tile_back.gif);

	height: 2px;

	color: #FFFFFF;

	}

#gvFaqDefaultHeading{ color:#000000; font-size:12px;}

#siteMapList {

	float: left;

	}

	#siteMap,#siteMapList,#unsubDefault,#conditions,#privacy,#shippingInfo,#specialsListing,#advSearchResultsDefault{ padding-bottom:40px;}

	#siteMapList a,#gvFaqDefaultMainContent a{ font-size:12px; color:#004B91;}

	#siteMapList a:hover,#gvFaqDefaultMainContent a:hover{ color:#000;}

	#productListHeading{ display:none;}



.ratingRow {

	margin: 1px 0px 15px 0px;

	}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1px 0px;

	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150px;}

FIELDSET .information{ line-height:18px;}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 2px;

	}



.centerColumn{   background:#fff; width:1090px; }

#indexProductList, #productGeneral{ width:1090px; background:#fff;}

.rightBoxHeading{ text-align:left;}

.back a{ color: #454545; font-size: 11px;}

.centerBoxContentsNew {  margin:5px 3px 5px 4px; line-height:24px; padding:10px 0;}

#shoppingCartDefault .centerBoxContentsNew{margin:5px 2px 5px 3px;}

.centerBoxContentsFeatured { margin:10px 1px; padding:10px 0;}

.legalCopyright a{ color:#fff; padding:10px 0; }



#navBreadCrumb{

	font-size: 0.95em;

	font-weight: bold;

	margin-bottom: 0.5em;

	padding: 0.5em;

	border-bottom: 1px solid #ccc;

	}

#navBreadCrumb a{color:#5B5B5B;  font-size:12px;}

#navBreadCrumb a:hover{ color:#5B5B5B;}



#warriorsneake{ text-align:center; padding:5px 0;}

#logo{ width:158px; float:left; height:79px; }

#logo h1{margin:0;}

#logo b{ color:#848484; font-weight:normal;}



#productsListingTopNumber,#productsListingBottomNumber,#productsListingListingTopLinks,#productsListingListingBottomLinks{ line-height:24px; margin:5px 5px;}

#productsListingTopc,#productsListingBottomc{ float:left; width:1090px; border-bottom:1px solid #EBEBEB;border-top: 1px solid #EBEBEB; }

span.normalprice{ color:#666; font-size:12px; width:100%; line-height:28px;}

span.imgLink{ width:250px;}

#productName,#productPrices{ float:left; width:400px;font-size:16px; color:#333; line-height:24px; }

#productPrices{ color:#545252; border-bottom:1px dotted #CCCCCC; border-top:1px dotted #CCCCCC;}

 

#productDetailsList{ width:400px; text-align:left; color:#333; line-height:24px;}

#shoppingCartDefault{ padding:0 0 40px 0; background:#fff; color:#777;}

#cartDefaultHeading{ color:#777; font-size:12px; padding-left:5px; }



.main a:link{ color:#000;}

.sideBoxContentItem{text-align:center; margin:5px 0; float:left; height:240px;}

#featured .sideBoxContentItem{ width:188px;}

#featured .pro_name{ color:#FFFFFF; padding:0 10px;}

.rightBoxHeading a{ text-decoration:none;}

.bg-spance{ background:url(../images/bar_sepacer_bg.gif) repeat-x; width:750px; height:29px; float:left; margin-bottom:10px;}

#currenciesHeading label{ font-size:12px; color:#A1233D; background:url(../images/icon1.gif) no-repeat left center; padding-left:15px;}

#currencies{ background:url(../images/bkg_block-currency.gif) no-repeat; height:68px;}

#currenciesContent{ background:none; padding-left:20px;}



.product_detail_right,.product_detail_left{ float:left;}

.product_detail_left{ width:400px;}

.product_detail_right{ width:390px; padding-bottom:10px;padding:5px;}





#navMain{ float:right; text-align:left; width:102px; }

.searchgo{  border:none; width:18px; height:19px;cursor:pointer; background:url(../images/searchgo.gif) no-repeat;padding:0; float:right;}

.leftBoxHeading{  margin:0;	height:25px;}

#featured{ float:left;}

.menu{ width:963px; float:right; height:30px; border: 1px solid #DDDDDD; }



.category-pro a:hover{ font-weight:bold; color:#fff;}

#categoriesContent ul{ padding-left:0; margin:0; }

#categoriesContent .category-top a{ color:#676767; display:block; padding:5px 0 5px 10px; font-weight:bold;}

#categoriesContent .category-pro a{ color:#6A6868; font-weight:normal; padding-left:10px; margin:0 10px; text-align:left; font-size:11px; background:none;}

#categoriesContent,#bestsellersContent{ float:left; width:182px; padding-bottom:10px; }



#search{ float:left;}

.cur_header{ float:right; height:26px; line-height:26px; font-weight:normal; margin-left:5px; margin-top:2px;}

.cur_header a{color:#fff;}

.cur_header form{ height:26px;}

.header{ width:100px; color:#000; background:#fff; border:1px solid #7f9db9; padding:4px; height:24px;}

.header option{ width:100px;}

.welcome{ float:left; color:#fff; font-size:12px;  line-height:18px;  }

.menux{ float:left;  position:relative; z-index:1; width:890px;}

#row{ width:600px; float:right;  padding-top:2px;}

.accountProductDisplay{ text-align:center;}

.adver_header,.adver_header2{ float:left; background:#FFFFFF; padding:10px 10px 0; width:940px;}

.adver_header2{ width:740px; padding:0;}

#informationContent ul li{ padding-left:10px; line-height:30px;}

#shopping_header{ float:right; line-height:30px;  padding:0 5px 0 18px; color:#fff; background:url(../images/shoppingcart.gif) no-repeat left center; }

.header_shopping{ float:left; padding-right:2px;}

#shopping_header .item a,.header_shopping a{ color:#fff; font-size:11px;}

h3 .itemTitle a{ color:#FFFFFF; font-weight:normal;}

.header_shopping a{ font-weight:normal; text-transform:capitalize;}

#navSupp{   margin:0 auto; float:left;}

#navSupp li{  font-size:11px; color:#fff;}

#navSupp ul li a{ font-size:11px; line-height:30px; color:#fff; text-align:center; display:inline;}

#navSupp ul li a:hover{ text-decoration:underline;}

#brandsContent{ text-align:center;}

.footpay{  width:966px;  height:77px; float:left;}

.footpay img{ text-align: center;}

.adver1,.adver2{ float:left; width:1090px }

.adver2{ margin-top:10px;}

#productGeneral{}



/*product*/

#featuredProducts .pro_image{ float:left;height:160px; }

#featuredProducts .pro_name{ line-height:18px; padding:0 10px; float:left; margin-top:20px;}

#featuredProducts .pro_price{ line-height:18px; padding:0 10px;}



#whatsNew .pro_image,#whatsNew .pro_name,#whatsNew .pro_price{ padding:0 5px;color:#A48563; text-align:center;}

#whatsNew .pro_image,#featured .pro_image{ padding:10px 0; height:160px; overflow:hidden;}

/*product*/



/*product_detail*/

#product_detail{ float:right; width:400px;}

/*product_detail*/



/*productAdditionalImages*/

#productAdditionalImages{ float:left; width:470px; margin:10px;}

#Contain{ width:240px; float:left;}

#Contain #BigImage{ width:240px; }

#SmallImg{ width:240px; float:left;}

#products_image{ width:240px; float:left; margin-left:10px;}

/*productAdditionalImages*/



#newProductsDefault .buttonRow{ display:none;}

#sorter{ display:none;}

.produc_list_image{ height: 80px;}

.produc_list_name{ height:36px; line-height:18px; margin-top:5px; overflow:hidden;}



.pro_name{height:36px; line-height:18px;overflow:hidden;}

.categoryListBoxContents{ margin:5px 0;}

#c-description{ float:right; padding:10px; width:1073px;color:#000; display:none;}





/*productlist*/

.products_list{ width:1090px; float:left; margin:10px 0; }

.products_list .list_block{ padding:10px 0;}

 

#productListing{ width:1090px;}

.itemTitle{ text-align:center; padding:0 5px; height:36px; line-height:18px; overflow:hidden;}

.list_block .img{ overflow:hidden; padding:10px 0;}

#contentMainWrapper{background:#fff; padding:5px 0;}

.list_price{ color:#000;}

/*productlist*/



 

 

#about_us{float:right; width:950px; background:url(../images/footshad.gif) top center no-repeat;  padding:0 10px 10px; line-height:18px; }

#about_us p{ padding:0px; margin-bottom:0; color:#333;}

#siteinfoLegal{ width:260px; height:30px; margin:0 auto; color:#fff; line-height:30px; float:left;  text-align:left;} 





#productReviewLink,#productTellFriendLink{ display:none;}

#cartInstructionsDisplay{ display:none;}

#cartProdTitle{ color:#777;}

#createAccountForm,#createAcctDefault,#checkoutShipping,#checkoutPayment{ background:#FFFFFF; color:#777;}

#cartEmptyText{ background:none; font-size:14px; padding:6px 0 0 10px; height:20px;}

.centerBoxContentsFeatured a{ color:#777;}

.des{ font-size:18px; line-height:36px;}



/*relate-product*/

#similar_product{ width:1090px;}

h2.centerBoxHeading{ display:inline; line-height:24px; width:1080px; margin-top:20px; float:left; background:#3A3A3A; color:#FFFFFF;}

#similar_product li{ float:left; list-style:none; width:24%; margin:10px 2px; height:260px;  }

#similar_product .pro_image,#similar_product .pro_name,#similar_product .pro_price{ text-align:center; padding:5px 10px;}

#similar_product .pro_image{ height:160px;}

/*relate-product*/





/*attributes*/

#productAttributes{color:#000000; float:left; margin:5px 0; width:98%;}

#attribsOptionsText{color:#000000; font-size:14px; display:none;}

#attrib-grid-table tr{ float:left; width:200px; line-height:24px;}

#attrib-grid-table td{ float:left; width:200px; height:24px;}

/*attributes*/



/*define_page*/

.pages{ float:right;  width:945px; padding:0 10px; background:#FFFFFF;}

#faqMainContent{ float:left;}

#faqMainContent ul,.newsdetail p{ padding:0;}

#faqMainContent dd{ margin:0;}

#faqMainContent dt{ font-weight:bold; line-height:24px;}

.newsdetail{ padding:10px;}

.newsdetailtitle{font-size: 20px; font-weight: bold; line-height:24px;  }

.question{ line-height:18px;}

/*define_page*/



#headerWrapper{ width:1076px;}

#navmain_right{ width:290px; float:right; height:30px; padding:5px 6px 25px 0;color:#fff;}

#navmain_right a{color:#fff;}

#header-box-right{ width:810px; float:right; }





#footer{  width:1280px; height:30px; margin:0 auto;}

#footer-logo{ padding:10px 10px 0 13px; width:40px; height:53px; float:left;}

#scTm6g{ left:50px; position:fixed; top:200px;}

.foot_img{ width:332px; float:right;}

.foot_ig{ width:940px;float:right; padding:0 10px;}



#indexDefaultHeading{ display:none;}

#indexDefaultMainContent{ padding:5px 0; line-height:20px;}

#body_center{ width:1280px; margin:0 auto;}



/*chat-line*/

#cus_service{ line-height:30px; font-size:12px; color:#000; font-weight:bold;  }

#cus_service a{font-size:12px; color:#000; font-weight:bold;}

#cus_heading{ line-height:18px;}

.tel,.msn,#cus_service,.tel_img,.msn_img{ float:left;}

.tel,.msn,#cus_service{ width:167px;}

.tel{ margin:10px 0;}

.tel_img,.msn_img{  padding:0 8px 0 5px;}

/*chat-line*/



.about_us{ float:left;}



/*dropMenu*/

#dropMenu {height: 30px;margin: 0 auto; position: relative;text-align: center;z-index: 6; float:left;}

#dropMenu ul {margin: 0;padding: 0;}

#dropMenu ul.level1 { background-repeat: no-repeat;float: left;height: 37px;margin: 0 auto;text-align: center;z-index: 1000;}

#dropMenu li {display: inline;float: left;line-height: 24px;list-style: none outside none;

margin: 0; padding: 0 2em;position: relative;}

#dropMenu li {padding: 0 15px; background:url(../images/nav_li.jpg) no-repeat left center;}

#dropMenu li a {color:#626161;display: block;float: left;font-size: 12px;height: 30px;line-height: 30px;text-transform:uppercase;}

#dropMenu ul.level2 {background: #d1d1d1; display: none;left: 0;position: absolute;top: 30px;width: 120px; padding:10px;z-index: 1000;}

#dropMenu ul ul li {background: none;padding:2px 0;width: 120px; line-height:20px;}

#dropMenu ul.level2 a{color: #fff; font-size: 11px;text-align: left;text-transform:uppercase; font-weight:normal; line-height:20px; height:20px;}

#dropMenu ul.level2 li:hover {text-decoration: underline;width: 120px;}

#dropMenu ul.level2 a:hover,#dropMenu li a:hover{ color: #021628; }

/*dropMenu*/



/*zhifu*/

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRpxoveItpxDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg,.cartRemoveItemDisplay {}

.Xmas_notice { background: url(../images/gift_icon.gif) no-repeat;color: #2F2F2F;font-size: 13px;font-weight: bold;padding: 0.3em 2em 0.5em;}

#cartTableHeading, .a-right {background:#DEE7EF;}	

#cartContentsDisplay td {border-right: 1px solid #C2D3E0;}

.form-button-alt {background-color: #618499; border: 1px solid #406A83;color: #fff;font-family: Arial,Helvetica,sans-serif;font-weight: bold;padding: 1px 8px;}

.top .center {background: url(../images/content_top_center.gif) repeat-x;margin-left: 5px; margin-right: 5px;}

.top .right {background: url(../images/content_top_right.png) no-repeat;float: right;height: 32px;width: 5px;}

.top .left { background: url(../images/content_top_left.png) no-repeat;float: left; height: 32px;width: 5px;}

.top h1 { margin: 0;padding: 7px 0 7px 7px;text-align: left; color: #9A9A9A; font-size:16p;}

.middle {background: none repeat scroll 0 0 #FFFFFF;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;color: black;min-height: 30px;padding: 10px 10px 1px;}

.middle a:link, .middle a:visited {color: #1B57A3;cursor: pointer;text-decoration: underline;}

.greeting{ display:none;}

	

/*zhifu*/	



/*Shopping Cart Display*/

.tableHeading TH {border-bottom: 1px solid #9a9a9a;}

.tableHeading, #cartSubTotal {background-color: #e9e9e9; }

#cartSubTotal {border-top: 1px solid #cccccc;font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}

.tableRow, .tableHeading, #cartSubTotal {height: 2.2em;}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

padding: 0.5em 0em;}

.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}

#scUpdateQuantity {width: 2em;}

.cartQuantity {width: 4.7em;}

.Xmas_notice {background: url(../images/gift_icon.gif) no-repeat;color: #2F2F2F;font-size: 13px;font-weight: bold;padding: 0.3em 2em 0.5em;}

.cartNewItem {color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}

.cartOldItem {color: #660099;position: relative;  /*do not remove-fixes stupid IEbug*/}

.cartBoxTotal {text-align: right;font-weight: bold;}

.cartRemoveItemDisplay {width: 3.5em;}

.cartAttribsList {margin-left: 1em;}

#mediaManager {width: 50%; margin: 0.2em;padding: 0.5em;background-color: #E4FEf5;border: 1px solid #003D00;}

.mediaTitle {float: left;}

.mediaTypeLink {float: right;}

.normalprice, .productSpecialPriceSale {text-decoration: line-through;}



.productPriceDiscount { display:none;}

.orderHistList {margin: 1em;padding: 0.2em 0em;list-style-type: none;} 

#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 

#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}

.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}

.lineTitle, .amount {text-align: right;padding: 0.2em;}

.amount {width: 5.5em;}

.tonghang_left { float: left; width: 45%;}

.tonghang_right { float: right;width: 50%;}



/*tab*/

OL LI {MARGIN: 8px}

#con {WIDTH: 1085px; float:left; margin-top:20px;}

#tags { padding:0;WIDTH: 1085px;  HEIGHT: 30px; border-bottom: #C9C9C9 1px solid; }

#tags LI {BORDER: #C9C9C9 1px solid;  background:#fff; FLOAT: left; MARGIN-RIGHT: 3px; LIST-STYLE-TYPE: none; HEIGHT: 29px}

#tags LI A { padding:0 10px; FLOAT: left;  COLOR: #999; LINE-HEIGHT: 29px; HEIGHT: 29px; TEXT-DECORATION: none; font-weight:bold;}

#tags LI.emptyTag {BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px}

#tags LI.selectTag {BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 0px; POSITION: relative; HEIGHT: 29px; border-bottom: 1px solid #fff;}

#tags LI.selectTag A {BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 29px; HEIGHT: 29px; }

#tagContent {BORDER: #C9C9C9 1px solid; PADDING: 1px; BACKGROUND-COLOR: #fff; border-top:none; font-size:12px;}

#tagContent p{ padding:0;}

.tagContent { padding:10px;DISPLAY: none;  WIDTH: 1055px; COLOR: #474747; }

#tagContent DIV.selectTag {DISPLAY: block}

/*tab*/

/*tab*/

.index_center #con{ margin:0;}

.index_center #con,.index_center #tags{ width:1088px;}

.index_center .tagContent{ width:1080px; padding:0;}

.index_center #tags LI{ width:180px; background:#929292;  cursor:pointer; text-align:center;}

.index_center #tags LI.selectTag{background:#3A3A3A;}

.index_center #tags LI A { font-size:12px; color: #000; font-weight:bold; float:none; display:block; text-align:center; text-transform:uppercase;}

.index_center #tags LI.selectTag A{ color:#fff;}

.index_center .tagContent{ height:auto; overflow:hidden;}

.index_center #tagContent{border:1px solid #DCDCDC; border-top:none;}





/* tmall focus */

#focus {width:786px; height:563px; overflow:hidden; position:relative; border:1px solid #DBDBDB; margin-bottom:10px;}

#focus ul {height:563px; position:absolute;}

#focus ul li {float:left; width:786px; height:563px; overflow:hidden; position:relative; background:#000;}

#focus ul li div {position:absolute; overflow:hidden;}

#focus .btnBg {position:absolute; width:786px; height:40px; left:0; bottom:0; background:#000;}

#focus .btn {position:absolute; width:770px; height:24px; left:0; bottom:8px; padding-left:10px;}

#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:24px; height:24px; line-height:24px; text-align:center; font-size:20px; font-family:"Microsoft YaHei",SimHei; margin-right:10px; cursor:pointer; color:#fff;}

#focus .btn span.on {background:#000; color:#fcc;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clearfix {zoom:1;}



/*feature*/

.featureListBoxContents{ float:left; padding:0 3px; height:240px;}

/*feature*/



#foot{   background:#000; height: 30px;position: fixed; bottom:0;width: 100%;z-index: 99999;}



.plistrowcss{background-color:#fff;width:185px;border:1px solid #ECECEC;padding-top:5px;height:280px;}

.plistrowcss:hover{border:1px solid #ccc;background-color:#fbfbfb;}

.plistimg1{clear: both;height:185px;}